Gtk2::Ex::FormFactory::VSeparator(3)

NAME
Gtk2::Ex::FormFactory::VSeparator - A VSeparator in a FormFactory framework

SYNOPSIS
  Gtk2::Ex::FormFactory::VSeparator->new (
    ...
    Gtk2::Ex::FormFactory::Widget attributes
  );

DESCRIPTION
This class implements a VSeparator in a Gtk2::Ex::FormFactory framework. No application object attributes are associated with a VSeparator.

OBJECT HIERARCHY
  Gtk2::Ex::FormFactory::Intro

  Gtk2::Ex::FormFactory::Widget
  +--- Gtk2::Ex::FormFactory::VSeparator

  Gtk2::Ex::FormFactory::Layout
  Gtk2::Ex::FormFactory::Rules
  Gtk2::Ex::FormFactory::Context
  Gtk2::Ex::FormFactory::Proxy

ATTRIBUTES
This module has no additional attributes over those derived from Gtk2::Ex::FormFactory::Widget.

AUTHORS
 Joern Reder <joern at zyn dot de>

COPYRIGHT AND LICENSE
Copyright 2004-2006 by Joern Reder.

This library is free software; you can redistribute it and/or modify it under the terms of the GNU Library General Public License as published by the Free Software Foundation; either version 2.1 of the License, or (at your option) any later version.

This library is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU Library General Public License for more details.

You should have received a copy of the GNU Library General Public License along with this library; if not, write to the Free Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307 USA.